Bug 121034 - [UPDATE] textproc/p5-XML-Mini
Summary: [UPDATE] textproc/p5-XML-Mini
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 20:30 UTC by Felippe de Meirelles Motta
Modified: 2008-02-26 20:19 UTC (History)
0 users

See Also:


Attachments
file.diff (2.06 KB, patch)
2008-02-23 20:30 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-23 20:30:05 UTC
- Updated to 1.38
- Use CPAN macro
- Add WWW to pkg-descr

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:30:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:30:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Vick Khera 2008-02-25 14:48:32 UTC
I approve.  Thanks for submitting the update.
Comment 4 dfilter service freebsd_committer 2008-02-26 20:07:14 UTC
gabor       2008-02-26 20:07:10 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-Mini Makefile distinfo pkg-descr 
  Log:
  - Update to 1.38
  - Add WWW
  - Style
  
  PR:             ports/121034
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -6      ports/textproc/p5-XML-Mini/Makefile
  1.2       +3 -3      ports/textproc/p5-XML-Mini/distinfo
  1.2       +2 -0      ports/textproc/p5-XML-Mini/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Gabor Kovesdan freebsd_committer 2008-02-26 20:16:13 UTC
State Changed
From-To: feedback->closed

Committed, thanks!